al_set_sample_instance_speed(3)

NAME

al_set_sample_instance_speed - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_sample_instance_speed(ALLEGRO_SAMPLE_INSTANCE *spl, float val)

DESCRIPTION

Set the relative playback speed of the sample instance. 1.0 means normal speed.

Return true on success, false on failure. Will fail if the sample instance is attached directly to a voice.

SEE ALSO

al_get_sample_instance_speed(3)